<ActorFrame><children>
	<Layer File="Left" OnCommand="horizalign,left;vertalign,top;" />
	<Layer File="Body" OnCommand="horizalign,left;vertalign,top;x,208;queuecommand,CheckSize"
	CheckSizeCommand="%function(self)
	local Asp = PREFSMAN:GetPreference('DisplayAspectRatio')
	if Asp > 1.34 and Asp < 1.59 then
		self:zoomtowidth(SCREEN_WIDTH/1.585)
	elseif Asp > 1.59 and Asp < 1.76 then
		self:zoomtowidth(SCREEN_WIDTH/1.696)
	elseif Asp > 1.76 then
		self:zoomtowidth(SCREEN_WIDTH/1.585)
	else
		self:zoomtowidth(325)
	end
	end" />
	<Layer File="Right" OnCommand="horizalign,right;vertalign,top;x,SCREEN_RIGHT" />
</children></ActorFrame>